Subject: [PATCH v3 04/13] ARM: dts: ipq4019: Update ipq4019-dk01.1 board data

From: [email-masked] (sricharan at codeaurora.org)
Date: Fri, 23 Mar 2018 15:55:06 +0530

On 2018-03-23 03:02, Richard Cochran wrote:
> On Thu, Mar 22, 2018 at 06:35:48PM +0530, sricharan at codeaurora.org 
> wrote:
>>   Meanwhile i just posted a v4 (CCed you), is it possible that
>>   i can have test feedback ? . That will be great.
> 
> I don't have any DK in hand, but I do have a custom design most
> similar to the DK7.  I'll gladly try to boot it with your series.
> 
> Just to be clear:  You are running pure mainline with absolutely no
> out-of-tree patches or other modifications, right?

  Yes, mainline (4.16-rc6), plus my patches, pushed it here as well [1]
  Btw, posted v5 to fix a minor thing that i missed earlier.

  [1] https://github.com/sricharanaz/kernel/tree/ipq_test

Regards,
  Sricharan